@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Allan:700);
body { background:url(images/body.jpg) repeat 50% 0%; }
@media (max-width: 767px) {
	body { padding:0; }
}
a:focus { text-decoration:none; }
h1 {
	background:url(images/line_hor.png) repeat-x 0% 100%;
	margin-bottom:30px;
	padding:0 0 8px 0;
}
h1 a {
	text-decoration:none;
	color:#fff;
}
h1 a:hover {
	text-decoration:none;
	color:#d1dd28;
}
h2 {
	background:url(images/line_hor.png) repeat-x 0% 100%;
	margin:0 0 30px 0;
	padding:0 0 8px 0;
}
@media (max-width: 767px) {
	h2 { margin:30px 0 30px 0; }
}
h2 a {
	text-decoration:none;
	color:#fff;
}
h2 a:hover {
	text-decoration:none;
	color:#d1dd28;
}
h3 {
	background:url(images/line_hor.png) repeat-x 0% 100%;
	margin-bottom:30px;
	padding:0 0 8px 0 !important;
}
h3 a {
	text-decoration:none;
	color:#fff;
}
h3 a:hover {
	text-decoration:none;
	color:#d1dd28;
}
h5 { text-transform:uppercase; }
h5 a {
	text-decoration:none;
	color:#fff;
}
h5 a:hover {
	text-decoration:none;
	color:#d2de28;
}
h6 { text-transform:uppercase; }
h6 em {
	display:block;
	margin:-10px 0 0 0;
	font-style:normal;
}
p { margin:0 0 20px 0; }
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	background:none;
	min-height:36px;
	margin:0;
	padding:8px 12px !important;
	border:1px solid rgba(204,221,124,0.3);
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	opacity:1;
	filter:alpha(opacity=100);
	resize:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ccdd7c !important;
}
.main-holder input[type="text"]::-moz-placeholder, .main-holder input[type="email"]::-moz-placeholder, .main-holder textarea::-moz-placeholder { color:#ccdd7c; }
.main-holder input[type="text"]::-ms-input-placeholder, .main-holder input[type="email"]::-ms-input-placeholder, .main-holder textarea::-ms-input-placeholder { color:#ccdd7c; }
.main-holder input[type="text"]::-webkit-input-placeholder, .main-holder input[type="email"]::-webkit-input-placeholder, .main-holder textarea::-webkit-input-placeholder { color:#ccdd7c; }
.main-holder input[type="text"]::-o-input-placeholder, .main-holder input[type="email"]::-o-input-placeholder, .main-holder textarea::-o-input-placeholder { color:#ccdd7c; }
.main-holder input[type="text"]:-moz-placeholder, .main-holder input[type="email"]:-moz-placeholder, .main-holder textarea:-moz-placeholder { color:#ccdd7c; }
.main-holder input[type="text"]:-ms-input-placeholder, .main-holder input[type="email"]:-ms-input-placeholder, .main-holder textarea:-ms-input-placeholder { color:#ccdd7c; }
.main-holder input[type="text"]::-webkit-input-placeholder, .main-holder input[type="email"]::-webkit-input-placeholder, .main-holder textarea::-webkit-input-placeholder { color:#ccdd7c; }
.main-holder input[type="text"]:focus, .main-holder input[type="email"]:focus, .main-holder textarea:focus {
	border-color:#ccdd7c !important;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
html.ie8 .main-holder input[type="text"], html.ie8 .main-holder input[type="email"], html.ie8 .main-holder textarea {
	min-height:18px;
	line-height:18px;
	border:1px solid #869a2a;
}
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:url(images/button_icon.png) no-repeat 0% 50%;
	height:36px;
	margin:0;
	padding:0 0 0 28px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:20px;
	font-family:'Allan', cursive;
	font-size:20px;
	font-weight:700;
	text-decoration:none;
	color:#fff;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus {
	background:url(images/button_icon.png) no-repeat 0% 50%;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	background:url(images/button_icon.png) no-repeat 0% 50%;
	color:#d3df28;
}
img.alignleft {
	margin:2px 30px 25px 0;
	-webkit-box-shadow:0 14px 0 rgba(253,253,15,0.3);
	-moz-box-shadow:0 14px 0 rgba(253,253,15,0.3);
	box-shadow:0 14px 0 rgba(253,253,15,0.3);
}
img.alignright {
	margin:2px 0 25px 30px;
	-webkit-box-shadow:0 14px 0 rgba(253,253,15,0.3);
	-moz-box-shadow:0 14px 0 rgba(253,253,15,0.3);
	box-shadow:0 14px 0 rgba(253,253,15,0.3);
}
img.alignnone {
	margin:2px 0 30px 0;
	-webkit-box-shadow:0 14px 0 rgba(253,253,15,0.3);
	-moz-box-shadow:0 14px 0 rgba(253,253,15,0.3);
	box-shadow:0 14px 0 rgba(253,253,15,0.3);
}
.header {
	background:url(images/header.png) repeat-x 50% 0%;
	margin:0 0 89px 0;
	padding:0;
	border:none;
}
@media (max-width: 767px) {
	.header {
		padding:0 20px;
		text-align:center;
	}
}
body.home .header { margin:0 0 123px 0; }
.header .logo { margin:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo { width:100%; }
}
@media (max-width: 767px) {
	.header .logo {
		width:100%;
		overflow:hidden;
		margin:0 0 30px 0;
	}
}
.header .logo img { margin:0 0 14px 0; }
.header .logo .logo_h__txt {
	margin:-5px 0 -29px 0;
	padding:0 0 0 3px;
	text-transform:lowercase;
}
.header .logo .logo_h__txt a {
	letter-spacing:-10px;
	line-height:200px !important;
	font-size:200px !important;
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#fff;
}
.header .logo p {
	margin:0;
	line-height:20px;
	font-family:'Allan', cursive;
	font-size:20px;
	font-weight:700;
	text-transform:none;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo p {
		line-height:18px;
		font-size:18px;
	}
}
.header .nav__primary {
	margin:0 0 51px 0;
	z-index:100;
}
@media (max-width: 767px) {
	.header .nav__primary { margin:17px 0 51px 0; }
}
.header .nav__primary .sf-menu { float:left; }
.header .nav__primary .sf-menu ul {
	background:#283004;
	width:164px;
	padding:38px 0 33px 0;
}
.header .nav__primary .sf-menu ul:before {
	background:url(images/menu_corner.png) no-repeat 0% 0%;
	display:block;
	width:14px;
	height:14px;
	overflow:hidden;
	position:absolute;
	top:-14px;
	left:24px;
	content:'';
}
.header .nav__primary .sf-menu > li {
	background:none;
	margin:0 0 0 102px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header .nav__primary .sf-menu > li { margin:0 0 0 55px; }
}
html.ie8 .header .nav__primary .sf-menu > li { margin:0 0 0 55px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li { margin:0 0 0 35px; }
}
.header .nav__primary .sf-menu > li:first-child { margin:0 !important; }
.header .nav__primary .sf-menu > li > a {
	height:55px;
	padding:9px 5px 0 5px;
	border:none;
	text-decoration:none;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li > a { font-size:29px; }
}
.header .nav__primary .sf-menu li li {
	background:none;
	margin:0 0 5px 0;
}
.header .nav__primary .sf-menu li li a {
	padding:8px 0 7px 16px;
	border:none;
	line-height:20px;
	font-family:'Allan', cursive;
	font-size:20px;
	font-weight:700;
	text-align:left;
	text-decoration:none;
	color:#fff;
}
.header .nav__primary .sf-menu li li .sf-sub-indicator { display:none !important; }
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	top:-38px;
	left:165px;
}
.header .nav__primary ul.sf-menu li li:hover ul:before, .header .nav__primary ul.sf-menu li li.sfHover ul:before { display:none; }
.header .nav__primary .sf-menu a.sf-with-ul { padding-right:0; }
.header .nav__primary .sf-sub-indicator {
	margin:0 0 0 -5px;
	top:48px;
	right:50%;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background:none;
	color:#d1dd28;
}
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:#5b640f;
	color:#fff;
}
.header .align_right { text-align:right; }
@media (max-width: 767px) {
	.header .align_right { text-align:center; }
}
.header ul.social { margin:45px 0 31px 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.header ul.social { margin:45px 0 41px 0; }
}
.header ul.social li {
	display:inline-block;
	float:none;
	margin:0 0 0 2px;
	vertical-align:top;
}
.header h4 {
	margin:0;
	line-height:36px;
	font-family:'Allan', cursive;
	font-size:36px;
	font-weight:700;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header h4 {
		line-height:30px;
		font-size:30px;
	}
}
.header .textwidget {
	line-height:36px;
	font-family:'Allan', cursive;
	font-size:36px;
	font-weight:700;
	color:#d1dd28;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .textwidget {
		line-height:30px;
		font-size:30px;
	}
}
.main-holder { background:url(images/main.jpg) no-repeat 50% 0%; }
.content-holder {
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0 0 49px 0;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.content-holder { overflow:visible; }
}
html.ie8 .content-holder { overflow:visible; }
@media (min-width: 768px) and (max-width: 979px) {
	.content-holder { overflow:visible; }
}
@media (max-width: 767px) {
	.content-holder {
		overflow:visible;
		width:auto;
		padding:0 20px 49px 20px;
	}
}
body.home .content-holder { padding:0 0 29px 0; }
@media (max-width: 767px) {
	body.home .content-holder { padding:0 20px 29px 20px; }
}
#sidebar { padding-top:34px; }
#sidebar .widget { margin-bottom:69px; }
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	background:url(images/marker.png) no-repeat 0% 4px;
	margin:0 0 20px 0;
	padding:0 0 0 20px;
	list-style:none;
	line-height:20px;
	font-family:'Allan', cursive;
	font-size:20px;
	font-weight:700;
	color:#d2de28;
}
#sidebar ul li:before { display:none; }
#sidebar ul li a {
	text-decoration:none;
	color:#d2de28;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#fff;
}
#sidebar ul li ul { padding:20px 0 0 0; }
#sidebar ul.post-list {
	margin:0;
	padding:0 0 1px 0;
}
#sidebar ul.post-list li {
	background:url(images/line_hor.png) repeat-x 0% 0%;
	margin:0 0 18px 0;
	padding:21px 0 0 0;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	color:#cedf7d;
}
#sidebar ul.post-list li:first-child {
	background:none;
	padding:0;
}
#sidebar ul.post-list li:last-child { margin:0 0 3px 0; }
#sidebar ul.post-list li .thumbnail { margin:2px 30px 0 0; }
#sidebar ul.post-list li time {
	display:block;
	margin:0 0 4px 0;
	line-height:12px;
	font-size:11px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	#sidebar ul.post-list li time { display:none; }
}
#sidebar ul.post-list li h4 {
	margin:0 0 9px 0;
	padding:0;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
#sidebar ul.post-list li h4 a {
	text-decoration:none;
	color:#fff;
}
#sidebar ul.post-list li h4 a:hover {
	text-decoration:none;
	color:#d2de28;
}
#sidebar ul.post-list li div.excerpt { margin:0; }
#sidebar ul.post-list li a.btn-primary {
	background:none;
	margin:0;
	padding:0;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	text-decoration:underline;
	color:#fff;
}
#sidebar ul.post-list li a.btn-primary:hover { text-decoration:none; }
#sidebar ul.comments-custom { padding:2px 0 0 0; }
#sidebar ul.comments-custom li {
	background:url(images/line_hor.png) repeat-x 0% 0%;
	margin:0 0 13px 0;
	padding:23px 0 0 0;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	color:#cedf7d;
}
#sidebar ul.comments-custom li:first-child {
	background:none;
	padding:0;
}
#sidebar ul.comments-custom li .thumbnail {
	background:#8e9605;
	margin:0 30px 0 0;
	padding:14px;
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
}
#sidebar ul.comments-custom li time {
	display:block;
	padding:23px 0 0 0;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	#sidebar ul.comments-custom li time { padding:13px 0 0 0; }
}
#sidebar ul.comments-custom li h4 {
	margin:0 0 9px 0;
	padding:0;
	line-height:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:700;
	color:#fff;
}
#sidebar ul.comments-custom li .comments-custom_txt {
	margin:0;
	padding:20px 0 0 0;
	border:none;
}
.carousel-wrap ul li { text-align:center; }
@media (min-width: 979px) and (max-width: 1200px) {
	.carousel-wrap ul li { width:212px !important; }
}
html.ie8 .carousel-wrap ul li { width:212px !important; }
@media (min-width: 768px) and (max-width: 979px) {
	.carousel-wrap ul li { width:158px !important; }
}
.carousel-wrap ul li .featured-thumbnail {
	margin:0 0 33px 0;
	-webkit-border-radius:270px;
	-moz-border-radius:270px;
	border-radius:270px;
	-webkit-box-shadow:0 14px 0 rgba(253,253,15,0.3);
	-moz-box-shadow:0 14px 0 rgba(253,253,15,0.3);
	box-shadow:0 14px 0 rgba(253,253,15,0.3);
}
.carousel-wrap ul li .featured-thumbnail img {
	-webkit-border-radius:270px;
	-moz-border-radius:270px;
	border-radius:270px;
}
.carousel-wrap ul li h5 {
	margin:0;
	line-height:46px;
	font-family:'Allan', cursive;
	font-size:36px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.carousel-wrap ul li h5 {
		line-height:36px;
		font-size:26px;
	}
}
@media (max-width: 767px) {
	.carousel-wrap ul li h5 {
		line-height:30px;
		font-size:20px;
	}
}
@media (max-width: 480px) {
	.carousel-wrap ul li h5 { display:none; }
}
.carousel-wrap ul li h5 a {
	text-decoration:none;
	color:#fff;
}
.carousel-wrap ul li h5 a:hover {
	text-decoration:none;
	color:#d3df28;
}
.carousel-wrap ul li p { display:none; }
.carousel-wrap ul li a.btn-primary { display:none; }
.carousel-wrap .es-nav .es-nav-prev {
	background:url(images/prev.png) no-repeat 0% 0%;
	width:33px;
	height:46px;
	overflow:hidden;
	margin:0;
	opacity:1;
	filter:alpha(opacity=100);
	top:107px;
	left:-68px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.carousel-wrap .es-nav .es-nav-prev {
		top:-60px;
		right:40px;
		left:auto;
	}
}
html.ie8 .carousel-wrap .es-nav .es-nav-prev {
	top:-60px;
	right:40px;
	left:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	.carousel-wrap .es-nav .es-nav-prev {
		top:-60px;
		right:40px;
		left:auto;
	}
}
@media (max-width: 767px) {
	.carousel-wrap .es-nav .es-nav-prev {
		top:-60px;
		right:40px;
		left:auto;
	}
}
.carousel-wrap .es-nav .es-nav-prev:hover { background-position:0% -46px; }
.carousel-wrap .es-nav .es-nav-next {
	background:url(images/next.png) no-repeat 0% 0%;
	width:33px;
	height:46px;
	overflow:hidden;
	margin:0;
	opacity:1;
	filter:alpha(opacity=100);
	top:107px;
	right:-75px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.carousel-wrap .es-nav .es-nav-next {
		top:-60px;
		right:0;
	}
}
html.ie8 .carousel-wrap .es-nav .es-nav-next {
	top:-60px;
	right:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.carousel-wrap .es-nav .es-nav-next {
		top:-60px;
		right:0;
	}
}
@media (max-width: 767px) {
	.carousel-wrap .es-nav .es-nav-next {
		top:-60px;
		right:0;
	}
}
.carousel-wrap .es-nav .es-nav-next:hover { background-position:0% -46px; }
.hr {
	background:url(images/line_hor.png) repeat-x 0% 0%;
	width:100%;
	height:1px;
	overflow:hidden;
	margin:61px 0 63px 0;
	padding:0;
	line-height:0;
	font-size:0;
}
.service-box {
	background:none;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.service-box h2 {
	background:none;
	margin:0 0 35px 0;
	padding:0;
	line-height:70px;
	font-family:'Allan', cursive;
	font-size:70px;
	font-weight:700;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box h2 {
		margin:0 0 15px 0;
		line-height:60px;
		font-size:60px;
	}
}
@media (max-width: 767px) {
	.service-box h2 {
		margin:0 0 15px 0;
		line-height:60px;
		font-size:60px;
	}
}
.service-box h5 {
	background:none;
	margin:0 0 10px 0;
	padding:0;
	line-height:40px;
	font-family:'Allan', cursive;
	font-size:36px;
	font-weight:700;
	text-transform:none;
	color:#d3df28;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.service-box h5 {
		line-height:34px;
		font-size:30px;
	}
}
html.ie8 .service-box h5 {
	line-height:34px;
	font-size:30px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box h5 {
		line-height:28px;
		font-size:24px;
	}
}
@media (max-width: 767px) {
	.service-box h5 {
		line-height:28px;
		font-size:24px;
	}
}
.service-box .service-box_txt {
	margin:0 0 40px 0;
	padding:0 0 0 0;
	line-height:20px;
	font-size:12px;
	color:#cedf7d;
}
.service-box .btn-align { text-align:left; }
a.btn-primary {
	background:url(images/button_icon.png) no-repeat 0% 2px;
	margin:0;
	padding:0 0 0 28px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:20px;
	font-family:'Allan', cursive;
	font-size:20px;
	font-weight:700;
	text-transform:lowercase;
	text-decoration:none;
	color:#fff;
}
a.btn-primary:focus {
	background:url(images/button_icon.png) no-repeat 0% 2px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
}
a.btn-primary:hover {
	background:url(images/button_icon.png) no-repeat 0% 2px;
	color:#d3df28;
}
.spacer { height:69px; }
div.list.check-list ul li {
	background:url(images/marker.png) no-repeat 0% 4px;
	margin:0 0 20px 0;
	padding:0 0 0 20px;
	list-style:none;
	line-height:20px;
	font-family:'Allan', cursive;
	font-size:20px;
	font-weight:700;
	color:#d2de28;
}
div.list.check-list ul li:before { display:none; }
div.list.check-list ul li a {
	text-decoration:none;
	color:#d2de28;
}
div.list.check-list ul li a:hover {
	text-decoration:none;
	color:#fff;
}
.box { text-align:center; }
@media (max-width: 767px) {
	.box { text-align:left; }
}
.box p { margin:0; }
.box img {
	max-width:561px;
	margin:-57px 0 33px -91px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.box img {
		width:100%;
		height:auto;
		margin:0 0 33px 0;
	}
}
html.ie8 .box img {
	width:100%;
	height:auto;
	margin:0 0 33px 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.box img {
		width:100%;
		height:auto;
		margin:0 0 33px 0;
	}
}
@media (max-width: 767px) {
	.box img {
		width:100%;
		height:auto;
		margin:30px 0 33px 0;
	}
}
.box a {
	background:url(images/button_icon_1.png) no-repeat 0% 3px;
	display:inline-block;
	margin:0 0 0 -22px;
	padding:0 0 0 35px;
	vertical-align:top;
	line-height:40px;
	font-family:'Allan', cursive;
	font-size:36px;
	font-weight:700;
	text-align:center;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.box a {
		display:inline;
		margin:0;
		line-height:36px;
		font-size:32px;
	}
}
html.ie8 .box a {
	margin:0;
	line-height:36px;
	font-size:32px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.box a {
		margin:0;
		line-height:34px;
		font-size:30px;
	}
}
@media (max-width: 767px) {
	.box a {
		margin:0;
		line-height:34px;
		font-size:30px;
		text-align:left;
	}
}
.box a:hover {
	text-decoration:none;
	color:#d3df28;
}
html.ie8 .box br { display:none; }
@media (min-width: 768px) and (max-width: 979px) {
	.box br { display:none; }
}
@media (max-width: 767px) {
	.box br { display:none; }
}
ul.team {
	margin:0 !important;
	padding:2px 0 50px 0;
}
ul.team li {
	display:inline-block;
	width:140px;
	margin:0 0 0 31px;
	vertical-align:top;
	line-height:20px;
	font-size:12px;
	color:#cedf7d;
}
@media (min-width: 979px) and (max-width: 1200px) {
	ul.team li {
		width:120px;
		margin:0 0 0 15px;
	}
}
html.ie8 ul.team li {
	width:120px;
	margin:0 0 0 15px;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.team li {
		width:90px;
		margin:0 0 0 15px;
	}
}
@media (max-width: 767px) {
	ul.team li {
		width:120px;
		margin:0 15px 0 0 !important;
	}
}
ul.team li:first-child { margin:0; }
html.ie8 ul.team li:first-child { margin:0; }
ul.team li .thumbnail {
	margin:0 0 30px 0;
	-webkit-border-radius:140px;
	-moz-border-radius:140px;
	border-radius:140px;
	-webkit-box-shadow:0 10px 0 rgba(253,253,15,0.3);
	-moz-box-shadow:0 10px 0 rgba(253,253,15,0.3);
	box-shadow:0 10px 0 rgba(253,253,15,0.3);
}
ul.team li .thumbnail img {
	-webkit-border-radius:140px;
	-moz-border-radius:140px;
	border-radius:140px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	ul.team li .thumbnail img {
		width:100%;
		height:auto;
	}
}
html.ie8 ul.team li .thumbnail img {
	width:100%;
	height:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.team li .thumbnail img {
		width:100%;
		height:auto;
	}
}
@media (max-width: 767px) {
	ul.team li .thumbnail img {
		width:100%;
		height:auto;
	}
}
ul.team li h5 {
	margin:0 0 9px 0;
	line-height:20px;
	font-size:11px;
}
.footer {
	background:url(images/footer.png) repeat 50% 0%;
	width:100%;
	overflow:hidden;
	margin:0;
	padding:52px 0 0 0;
	border:none;
}
@media (max-width: 767px) {
	.footer {
		width:auto;
		padding:32px 20px 0 20px;
	}
}
.footer h4 { margin:0 0 23px 0; }
@media (max-width: 767px) {
	.footer h4 { padding:30px 0 0 0; }
}
.footer h6 { margin:0 0 9px 0; }
.footer ul {
	margin:0;
	padding:1px 0 0 0;
}
.footer ul li {
	background:url(images/marker.gif) no-repeat 0% 8px;
	margin:0 0 12px 0;
	padding:0 0 0 14px;
	list-style:none;
	line-height:18px;
	font-size:12px;
	color:#cedf7d;
}
.footer ul li a {
	text-decoration:none;
	color:#cedf7d;
}
.footer ul li a:hover {
	text-decoration:none;
	color:#fff;
}
.footer ul.post-list {
	margin:0;
	padding:0;
}
.footer ul.post-list li {
	background:url(images/line_hor.png) repeat-x 0% 0%;
	margin:0 0 16px 0;
	padding:24px 0 0 0;
	line-height:20px;
	font-size:12px;
	color:#cedf7d;
}
.footer ul.post-list li:first-child {
	background:none;
	padding:0;
}
.footer ul.post-list li .thumbnail {
	position:relative;
	margin:0 20px 6px 0;
	-webkit-border-radius:94px;
	-moz-border-radius:94px;
	border-radius:94px;
	-webkit-box-shadow:0 5px 0 #8e9605;
	-moz-box-shadow:0 5px 0 #8e9605;
	box-shadow:0 5px 0 #8e9605;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer ul.post-list li .thumbnail { margin:0 0 20px 0; }
}
.footer ul.post-list li .thumbnail img {
	-webkit-border-radius:94px;
	-moz-border-radius:94px;
	border-radius:94px;
}
.footer ul.post-list li time {
	display:block;
	margin:0 0 9px 0;
	line-height:20px;
	font-size:11px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer ul.post-list li time {
		width:100%;
		overflow:hidden;
	}
}
.footer ul.post-list li div.excerpt { margin:0; }
.footer ul.post-list li a.btn-primary {
	background:none;
	display:inline-block;
	margin:0;
	padding:0;
	vertical-align:top;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	text-decoration:underline;
	color:#fff;
}
.footer ul.post-list li a.btn-primary:hover { text-decoration:none; }
.footer .copyright {
	background:#283004;
	position:relative;
	margin:31px 0 0 0;
	padding:15px 0 11px 0;
}
.footer .copyright:before {
	background:#283004;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-100%;
	content:'';
}
.footer .copyright:after {
	background:#283004;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-100%;
	content:'';
}
.footer .copyright .footer-text {
	line-height:20px;
	font-size:11px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
@media (max-width: 767px) {
	.footer .copyright .footer-text { margin:0 0 15px 0; }
}
.footer .copyright .footer-text i {
	margin:0 4px;
	font-style:normal;
}
.footer .copyright .footer-text b {
	font-weight:700;
	color:#ccdd7c;
}
.footer .copyright .footer-text b a {
	text-decoration:none;
	color:#ccdd7c;
}
.footer .copyright .footer-text b a:hover {
	text-decoration:none;
	color:#fff;
}
.footer .copyright .footer-text a {
	text-decoration:none;
	color:#fff;
}
.footer .copyright .footer-text a:hover {
	text-decoration:none;
	color:#ccdd7c;
}
.footer .copyright nav.footer-nav {
	margin:0;
	padding:0;
}
.footer .copyright nav.footer-nav li {
	background:none;
	margin:0 0 0 15px;
	padding:0;
	list-style:none;
	text-transform:uppercase;
	color:#fff;
}
@media (max-width: 767px) {
	.footer .copyright nav.footer-nav li { margin:0 8px; }
}
.footer .copyright nav.footer-nav li.current-menu-item a {
	text-decoration:none;
	color:#ccdd7c;
}
.footer .copyright nav.footer-nav li a {
	text-decoration:none;
	color:#fff;
}
.footer .copyright nav.footer-nav li a:hover {
	text-decoration:none;
	color:#ccdd7c;
}
.thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
}
.thumbnail.large {
	max-width:704px;
	margin:0 0 26px 0;
}
.thumbnail img {
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
}
html.ie8 .thumbnail img { max-width:inherit; }
#back-top-wrapper {
	right:16px;
	bottom:56px;
}
#back-top-wrapper #back-top { margin:0; }
#back-top-wrapper #back-top a { width:64px; }
#back-top-wrapper #back-top a:hover span { background:#fff; }
#back-top-wrapper #back-top a:hover span:before { color:#283004; }
#back-top-wrapper #back-top a span {
	background:rgba(209,221,40,0.4);
	margin:0;
	width:64px;
	height:64px;
	overflow:hidden;
	-webkit-border-radius:64px;
	-moz-border-radius:64px;
	border-radius:64px;
}
html.ie8 #back-top-wrapper #back-top a span { background:#768213; }
#back-top-wrapper #back-top a span:before {
	display:block;
	width:64px;
	height:64px;
	overflow:hidden;
	line-height:64px;
	font-size:11px;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	position:absolute;
	top:0;
	left:0;
	content:'top';
}
.title-section h1 { margin-bottom:0; }
.title-section ul.breadcrumb {
	background:url(images/line_hor.png) repeat-x 0% 100%;
	padding:10px 0 11px 0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.title-section ul.breadcrumb li {
	line-height:20px;
	font-size:12px;
	text-shadow:none;
	color:#fff;
}
.title-section ul.breadcrumb li.divider { margin:0 6px; }
.title-section ul.breadcrumb li.active { font-weight:700; }
.title-section ul.breadcrumb li a {
	text-decoration:none;
	color:#fff;
}
.title-section ul.breadcrumb li a:hover {
	text-decoration:none;
	color:#d3df28;
}
#wp-calendar caption { color:#fff; }
@media (max-width: 480px) {
	.search-form input[type="text"] { width:150px; }
}
.search-form input[type="submit"] { margin:0 0 0 10px; }
.post-header { padding:6px 0 0 0; }
.post-header h2 {
	padding:0 0 6px 0;
	line-height:40px;
	font-size:30px;
}
div.post_meta {
	padding:9px 0 10px 0;
	border-color:rgba(204,221,124,0.3);
	line-height:20px;
	font-size:12px;
	color:#cdde7c;
}
div.post_meta i { color:#fff; }
div.post_meta a {
	text-decoration:none;
	color:#cdde7c;
}
div.post_meta a:hover {
	text-decoration:none;
	color:#fff;
}
div.post_meta span { float:none !important; }
div.post_meta span.post_author {
	font-weight:700;
	text-transform:capitalize;
	color:#fff;
}
div.post_meta span.post_author a {
	text-decoration:none;
	color:#fff;
}
div.post_meta span.post_author a:hover {
	text-decoration:none;
	color:#cdde7c;
}
div.post_meta span.post_date {
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
div.post_meta span span {
	display:inline-block;
	vertical-align:top;
}
div.pagination ul li.active a { color:#cdde7c !important; }
div.pagination ul li a {
	background:none !important;
	border-color:rgba(204,221,124,0.3) !important;
	color:#fff !important;
}
div.pagination ul li a:hover { color:#cdde7c !important; }
.post-author {
	background:rgba(40,48,4,0.7) !important;
	margin:0 0 50px 0;
	padding:30px;
	border:none;
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
}
.post-author h3 {
	background:none;
	margin:0 0 12px 0;
	padding:0;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	color:#cedf7d;
}
.post-author h3 a {
	text-transform:capitalize;
	font-weight:700;
	color:#fff;
}
.post-author h3 a:hover { color:#d2de28; }
.post-author p.post-author_gravatar { margin:5px 30px 0 0; }
.post-author p.post-author_gravatar img {
	background:#8e9605;
	padding:14px;
	border:none;
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
}
.post-author .post-author_link p { margin:0; }
.post-author .post-author_link p a {
	font-weight:700;
	text-transform:capitalize;
	color:#fff;
}
.post-author .post-author_link p a:hover {
	text-decoration:none;
	color:#d2de28;
}
div.related-posts ul li {
	line-height:20px;
	font-size:11px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
div.related-posts ul li a {
	text-decoration:none;
	color:#fff;
}
div.related-posts ul li a:hover {
	text-decoration:none;
	color:#d2de28;
}
ol.comment-list li .comment-body {
	background:rgba(40,48,4,0.7) !important;
	padding:30px;
	border:none;
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list li .comment-body div.comment-author img {
	background:#8e9605;
	padding:14px;
	border:none;
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
}
ol.comment-list li .comment-body div.comment-author span.author {
	width:93px;
	padding:15px 0 0 0;
	line-height:18px;
	font-size:12px;
	font-weight:700;
	text-align:left;
	color:#fff;
}
ol.comment-list li .comment-body .reply { margin:0 0 0 20px; }
ol.comment-list li .comment-body .reply a {
	background:url(images/button_icon.png) no-repeat 0% 2px;
	margin:0;
	padding:0 0 0 28px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:20px;
	font-family:'Allan', cursive;
	font-size:20px;
	font-weight:700;
	text-transform:lowercase;
	text-decoration:none;
	color:#fff;
}
ol.comment-list li .comment-body .reply a:focus {
	background:url(images/button_icon.png) no-repeat 0% 2px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
}
ol.comment-list li .comment-body .reply a:hover {
	background:url(images/button_icon.png) no-repeat 0% 2px;
	color:#d3df28;
}
ol.comment-list li .comment-body div.comment-meta {
	line-height:20px;
	font-size:11px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
.cancel-comment-reply { margin:0 0 12px 0; }
.google-map { background:url(images/loading.gif) no-repeat 50% 50%; }
form.wpcf7-form .wpcf7-not-valid-tip {
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
	line-height:26px;
}
form.wpcf7-form input[type="submit"], form.wpcf7-form input[type="reset"] { margin:0 10px 0 0; }
form.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
}
.filter-wrapper { padding:0 0 14px 0; }
.filter-wrapper strong {
	height:38px;
	margin:0;
	padding:0 21px 0 21px;
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
	line-height:38px;
	font-family:'Allan', cursive;
	font-size:20px;
	font-weight:700;
	color:#d1dd28;
}
.filter-wrapper ul li { margin:0 0 0 3px; }
.filter-wrapper ul li.active a { background:rgba(209,221,40,0.4); }
html.ie8 .filter-wrapper ul li.active a { background:#8b9d11; }
.filter-wrapper ul li a {
	height:38px;
	margin:0;
	padding:0 21px 0 21px;
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
	line-height:38px;
	font-family:'Allan', cursive;
	font-size:20px;
	font-weight:700;
	text-transform:lowercase;
	color:#fff;
}
.filter-wrapper ul li a:hover { background:rgba(209,221,40,0.4) !important; }
html.ie8 .filter-wrapper ul li a:hover { background:#8b9d11; }
ul#portfolio-grid li .thumbnail { margin:0 0 20px 0; }
ul#portfolio-grid li .thumbnail a {
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
}
ul#portfolio-grid li .thumbnail img {
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
}
html.ie8 ul#portfolio-grid li .thumbnail img {
	width:100%;
	height:auto;
}
ul#portfolio-grid li h3 {
	background:none;
	margin:0;
	padding:0 !important;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
ul#portfolio-grid li h3 a {
	text-decoration:none;
	color:#fff;
}
ul#portfolio-grid li h3 a:hover {
	text-decoration:none;
	color:#d1dd28;
}
ul#portfolio-grid li .zoom-icon {
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
}
.entry-meta .portfolio-meta { border-top:1px dashed #a4b850; }
.entry-meta .portfolio-meta i { color:#fff; }
.entry-meta .portfolio-meta-list {
	border-top:1px dashed #a4b850;
	border-bottom:1px dashed #a4b850;
}
ul.pager {
	margin-top:20px;
	border-top:1px dashed #a4b850;
	border-bottom:1px dashed #a4b850;
}
ul.pager li a {
	background:none;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:30px;
	font-family:'Allan', cursive;
	font-size:20px;
	font-weight:700;
	text-transform:lowercase;
	text-decoration:none;
	color:#fff;
}
ul.pager li a:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
}
ul.pager li a:hover {
	background:none;
	color:#d3df28;
}
.flexslider { background:url(images/ajax-loader.gif) no-repeat 50% 50%; }
.type-portfolio .thumbnail.large { margin:0; }
.radius_1 {
	-webkit-border-radius:270px;
	-moz-border-radius:270px;
	border-radius:270px;
}
.dropcap {
	background:rgba(209,221,40,0.4);
	width:52px;
	height:52px;
	overflow:hidden;
	margin:2px 28px 10px 0;
	-webkit-border-radius:52px;
	-moz-border-radius:52px;
	border-radius:52px;
	line-height:54px;
	font-family:'Allan', cursive;
	font-size:36px;
	font-weight:700;
	color:#fff;
}
html.ie8 .dropcap { background:#788415; }
article.testimonial {
	background:rgba(40,48,4,0.7);
	border:none;
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
}
article.testimonial small { color:#fff; }
html.ie8 article.testimonial { background:#3b4705; }
dl.faq-list dt { color:#fff; }
dl.faq-list dd { color:#cedf7d; }
dl.faq-list span.marker { color:#fff; }
.page-header {
	background:url(images/line_hor.png) repeat-x 0% 100%;
	margin-top:0;
	border:none;
}
.page-header h1 { margin-top:5px; }
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#d3df28; }
.error404-holder h1 {
	background:none;
	margin:0;
	padding:0;
}
.error404-holder h2 { background:none; }
@media (max-width: 480px) {
	.type-team .featured-thumbnail {
		width:auto;
		height:auto;
	}
}
.type-team .featured-thumbnail img {
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
}
.title-header small { color:#fff; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
